.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.915462;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.847000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.007000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-6.272000px;}
.ls7{letter-spacing:-0.280000px;}
.ls4{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.280000px;}
.ls18{letter-spacing:0.480000px;}
.lsf{letter-spacing:0.540000px;}
.ls2{letter-spacing:0.560000px;}
.ls10{letter-spacing:0.660000px;}
.lsa{letter-spacing:0.840000px;}
.ls17{letter-spacing:0.896000px;}
.ls15{letter-spacing:0.924000px;}
.ls11{letter-spacing:0.930000px;}
.lse{letter-spacing:0.990000px;}
.ls12{letter-spacing:1.050000px;}
.lsd{letter-spacing:1.080000px;}
.ls6{letter-spacing:1.148000px;}
.ls1{letter-spacing:1.224000px;}
.ls3{letter-spacing:1.768000px;}
.ls8{letter-spacing:2.208000px;}
.ls5{letter-spacing:2.400000px;}
.ls16{letter-spacing:2.444000px;}
.ls14{letter-spacing:2.600000px;}
.lsb{letter-spacing:2.652000px;}
.ls13{letter-spacing:2.860000px;}
.ls0{letter-spacing:12.432000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-12.432000px;}
.ws13{word-spacing:-2.860000px;}
.wsb{word-spacing:-2.652000px;}
.ws14{word-spacing:-2.600000px;}
.ws16{word-spacing:-2.444000px;}
.ws5{word-spacing:-2.400000px;}
.ws8{word-spacing:-2.208000px;}
.ws3{word-spacing:-1.768000px;}
.ws1{word-spacing:-1.224000px;}
.ws6{word-spacing:-1.148000px;}
.wsd{word-spacing:-1.080000px;}
.ws12{word-spacing:-1.050000px;}
.wse{word-spacing:-0.990000px;}
.ws11{word-spacing:-0.930000px;}
.ws15{word-spacing:-0.924000px;}
.ws17{word-spacing:-0.896000px;}
.wsa{word-spacing:-0.840000px;}
.ws10{word-spacing:-0.660000px;}
.ws2{word-spacing:-0.560000px;}
.wsf{word-spacing:-0.540000px;}
.ws18{word-spacing:-0.480000px;}
.wsc{word-spacing:-0.280000px;}
.ws4{word-spacing:0.000000px;}
.ws7{word-spacing:0.280000px;}
.ws9{word-spacing:6.272000px;}
._a{margin-left:-14.425600px;}
._6{margin-left:-12.768000px;}
._1{margin-left:-6.720000px;}
._5{margin-left:-5.376000px;}
._2{margin-left:-4.032000px;}
._14{margin-left:-2.890800px;}
._0{margin-left:-1.680000px;}
._3{width:1.344000px;}
._8{width:2.504000px;}
._7{width:12.432000px;}
._15{width:15.512000px;}
._d{width:18.076000px;}
._c{width:23.520000px;}
._4{width:28.224000px;}
._9{width:36.148000px;}
._b{width:57.652000px;}
._f{width:81.624000px;}
._11{width:89.220000px;}
._12{width:113.586000px;}
._13{width:158.940000px;}
._e{width:163.940000px;}
._10{width:169.470000px;}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(35,31,32);}
.fc3{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs8{font-size:30.000000px;}
.fs9{font-size:30.104000px;}
.fs6{font-size:32.000000px;}
.fsa{font-size:32.452000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:48.000000px;}
.fs7{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:104.000000px;}
.fs0{font-size:336.000000px;}
.y4e{bottom:-3.862896px;}
.y50{bottom:0.264150px;}
.y52{bottom:0.837437px;}
.y5a{bottom:2.852379px;}
.y7{bottom:20.111928px;}
.y7b{bottom:23.531815px;}
.y0{bottom:47.643791px;}
.y53{bottom:48.424837px;}
.y5{bottom:64.108235px;}
.y6{bottom:102.487886px;}
.y2{bottom:104.175882px;}
.y54{bottom:104.566405px;}
.y4{bottom:104.597647px;}
.y56{bottom:104.988170px;}
.y3{bottom:146.774118px;}
.y55{bottom:147.164641px;}
.y39{bottom:165.958320px;}
.y59{bottom:179.079732px;}
.y58{bottom:181.932111px;}
.y5b{bottom:194.669561px;}
.y57{bottom:196.039672px;}
.y38{bottom:198.762241px;}
.y31{bottom:199.543287px;}
.y37{bottom:215.164202px;}
.y30{bottom:215.945248px;}
.y1a{bottom:224.899000px;}
.y36{bottom:231.566163px;}
.y2f{bottom:232.347208px;}
.y19{bottom:240.524601px;}
.y35{bottom:247.968124px;}
.y2e{bottom:248.749169px;}
.y18{bottom:256.150203px;}
.y34{bottom:264.370084px;}
.y2d{bottom:265.151130px;}
.y17{bottom:271.775804px;}
.y33{bottom:280.772045px;}
.y2c{bottom:281.553091px;}
.y32{bottom:297.174006px;}
.y2b{bottom:297.955052px;}
.y2a{bottom:329.977927px;}
.y16{bottom:339.679922px;}
.y29{bottom:346.379888px;}
.y15{bottom:355.305523px;}
.y28{bottom:362.781849px;}
.y14{bottom:370.931124px;}
.y51{bottom:378.346373px;}
.y27{bottom:379.183810px;}
.y13{bottom:386.556725px;}
.y4f{bottom:395.321621px;}
.y26{bottom:395.585771px;}
.y4d{bottom:399.448667px;}
.y12{bottom:402.182327px;}
.y11{bottom:417.807928px;}
.y10{bottom:433.433529px;}
.y25{bottom:479.374641px;}
.y7a{bottom:500.889952px;}
.y79{bottom:516.515553px;}
.y78{bottom:532.141154px;}
.yf{bottom:544.357647px;}
.y77{bottom:547.766756px;}
.ye{bottom:564.477386px;}
.yd{bottom:584.597124px;}
.y76{bottom:588.192122px;}
.y75{bottom:603.817723px;}
.yc{bottom:604.716863px;}
.y74{bottom:621.688050px;}
.yb{bottom:624.836601px;}
.y1d{bottom:624.839725px;}
.y1c{bottom:643.833196px;}
.ya{bottom:644.956340px;}
.y73{bottom:662.105605px;}
.y1b{bottom:662.826667px;}
.y9{bottom:665.076078px;}
.y72{bottom:677.731207px;}
.y8{bottom:685.195817px;}
.y71{bottom:693.356808px;}
.y45{bottom:696.580340px;}
.y4c{bottom:697.361386px;}
.y70{bottom:708.977723px;}
.y44{bottom:712.982301px;}
.y4b{bottom:713.763346px;}
.y43{bottom:729.384261px;}
.y4a{bottom:730.165307px;}
.y42{bottom:745.786222px;}
.y49{bottom:746.567268px;}
.y6f{bottom:749.395278px;}
.y41{bottom:762.188183px;}
.y48{bottom:762.969229px;}
.y6e{bottom:765.020880px;}
.y40{bottom:778.590144px;}
.y47{bottom:779.371190px;}
.y6d{bottom:780.646481px;}
.y3f{bottom:794.992105px;}
.y46{bottom:795.773150px;}
.y6c{bottom:798.516808px;}
.y3e{bottom:827.796026px;}
.y6b{bottom:838.931239px;}
.y20{bottom:840.436471px;}
.y3d{bottom:844.197987px;}
.y6a{bottom:854.556841px;}
.y3c{bottom:860.599948px;}
.y69{bottom:872.424043px;}
.y3b{bottom:877.001908px;}
.y68{bottom:890.291246px;}
.y3a{bottom:893.403869px;}
.y23{bottom:904.060458px;}
.y67{bottom:908.158448px;}
.y66{bottom:926.025651px;}
.y24{bottom:934.521242px;}
.y1f{bottom:934.911765px;}
.y65{bottom:941.651252px;}
.y64{bottom:957.276854px;}
.y1{bottom:962.185882px;}
.y1e{bottom:985.289216px;}
.y63{bottom:990.769658px;}
.y22{bottom:991.147059px;}
.y62{bottom:1006.395259px;}
.y61{bottom:1022.020860px;}
.y60{bottom:1037.641775px;}
.y21{bottom:1059.879085px;}
.y5f{bottom:1078.059331px;}
.y5e{bottom:1093.684932px;}
.y5d{bottom:1109.310533px;}
.y5c{bottom:1127.180860px;}
.hf{height:8.480595px;}
.hd{height:11.956248px;}
.he{height:16.083294px;}
.h15{height:17.496000px;}
.h6{height:19.572000px;}
.h8{height:20.412000px;}
.hc{height:21.870000px;}
.h11{height:22.156544px;}
.h9{height:22.368000px;}
.h14{height:23.884672px;}
.h3{height:26.244000px;}
.h12{height:26.491520px;}
.h7{height:37.392000px;}
.hb{height:40.508000px;}
.h4{height:43.624000px;}
.h5{height:81.016000px;}
.h2{height:261.744000px;}
.h13{height:267.678438px;}
.h10{height:1146.575163px;}
.h1{height:1147.356209px;}
.ha{height:1175.473856px;}
.h0{height:1237.176471px;}
.w6{width:113.136039px;}
.w4{width:114.306046px;}
.w5{width:114.551294px;}
.w7{width:349.319588px;}
.w1{width:857.588235px;}
.w3{width:866.179739px;}
.w2{width:883.362745px;}
.w0{width:956.000000px;}
.x10{left:-0.162458px;}
.x4{left:32.803922px;}
.xd{left:40.614379px;}
.x0{left:49.205882px;}
.x14{left:52.250867px;}
.x16{left:90.458844px;}
.x13{left:93.725490px;}
.x19{left:98.510333px;}
.x11{left:101.223529px;}
.x1b{left:103.377029px;}
.x1a{left:110.507039px;}
.x1{left:112.470588px;}
.xe{left:115.932183px;}
.x12{left:122.463600px;}
.x15{left:148.915433px;}
.x9{left:176.650680px;}
.x17{left:187.123254px;}
.xc{left:198.373124px;}
.x18{left:213.575086px;}
.x3{left:487.887571px;}
.x8{left:509.632353px;}
.x5{left:537.093453px;}
.xf{left:548.294118px;}
.x2{left:606.418137px;}
.x6{left:687.595814px;}
.xa{left:692.256471px;}
.xb{left:731.015241px;}
.x7{left:901.601257px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-5.353506pt;}
.ls7{letter-spacing:-0.238996pt;}
.ls4{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.238996pt;}
.ls18{letter-spacing:0.409707pt;}
.lsf{letter-spacing:0.460921pt;}
.ls2{letter-spacing:0.477992pt;}
.ls10{letter-spacing:0.563347pt;}
.lsa{letter-spacing:0.716987pt;}
.ls17{letter-spacing:0.764787pt;}
.ls15{letter-spacing:0.788686pt;}
.ls11{letter-spacing:0.793808pt;}
.lse{letter-spacing:0.845021pt;}
.ls12{letter-spacing:0.896234pt;}
.lsd{letter-spacing:0.921841pt;}
.ls6{letter-spacing:0.979883pt;}
.ls1{letter-spacing:1.044753pt;}
.ls3{letter-spacing:1.509088pt;}
.ls8{letter-spacing:1.884653pt;}
.ls5{letter-spacing:2.048536pt;}
.ls16{letter-spacing:2.086092pt;}
.ls14{letter-spacing:2.219247pt;}
.lsb{letter-spacing:2.263632pt;}
.ls13{letter-spacing:2.441172pt;}
.ls0{letter-spacing:10.611414pt;}
.ws0{word-spacing:-10.611414pt;}
.ws13{word-spacing:-2.441172pt;}
.wsb{word-spacing:-2.263632pt;}
.ws14{word-spacing:-2.219247pt;}
.ws16{word-spacing:-2.086092pt;}
.ws5{word-spacing:-2.048536pt;}
.ws8{word-spacing:-1.884653pt;}
.ws3{word-spacing:-1.509088pt;}
.ws1{word-spacing:-1.044753pt;}
.ws6{word-spacing:-0.979883pt;}
.wsd{word-spacing:-0.921841pt;}
.ws12{word-spacing:-0.896234pt;}
.wse{word-spacing:-0.845021pt;}
.ws11{word-spacing:-0.793808pt;}
.ws15{word-spacing:-0.788686pt;}
.ws17{word-spacing:-0.764787pt;}
.wsa{word-spacing:-0.716987pt;}
.ws10{word-spacing:-0.563347pt;}
.ws2{word-spacing:-0.477992pt;}
.wsf{word-spacing:-0.460921pt;}
.ws18{word-spacing:-0.409707pt;}
.wsc{word-spacing:-0.238996pt;}
.ws4{word-spacing:0.000000pt;}
.ws7{word-spacing:0.238996pt;}
.ws9{word-spacing:5.353506pt;}
._a{margin-left:-12.313064pt;}
._6{margin-left:-10.898209pt;}
._1{margin-left:-5.735900pt;}
._5{margin-left:-4.588720pt;}
._2{margin-left:-3.441540pt;}
._14{margin-left:-2.467461pt;}
._0{margin-left:-1.433975pt;}
._3{width:1.147180pt;}
._8{width:2.137305pt;}
._7{width:10.611414pt;}
._15{width:13.240368pt;}
._d{width:15.428887pt;}
._c{width:20.075649pt;}
._4{width:24.090778pt;}
._9{width:30.854360pt;}
._b{width:49.209238pt;}
._f{width:69.670695pt;}
._11{width:76.154310pt;}
._12{width:96.952067pt;}
._13{width:135.664268pt;}
._e{width:139.932050pt;}
._10{width:144.652218pt;}
.fsb{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs8{font-size:25.606695pt;}
.fs9{font-size:25.695464pt;}
.fs6{font-size:27.313808pt;}
.fsa{font-size:27.699615pt;}
.fs1{font-size:30.728033pt;}
.fs5{font-size:40.970711pt;}
.fs7{font-size:44.384937pt;}
.fs2{font-size:47.799163pt;}
.fs3{font-size:88.769874pt;}
.fs0{font-size:286.794979pt;}
.y4e{bottom:-3.297200pt;}
.y50{bottom:0.225467pt;}
.y52{bottom:0.714800pt;}
.y5a{bottom:2.434667pt;}
.y7{bottom:17.166667pt;}
.y7b{bottom:20.085733pt;}
.y0{bottom:40.666667pt;}
.y53{bottom:41.333333pt;}
.y5{bottom:54.720000pt;}
.y6{bottom:87.479200pt;}
.y2{bottom:88.920000pt;}
.y54{bottom:89.253333pt;}
.y4{bottom:89.280000pt;}
.y56{bottom:89.613333pt;}
.y3{bottom:125.280000pt;}
.y55{bottom:125.613333pt;}
.y39{bottom:141.654800pt;}
.y59{bottom:152.854667pt;}
.y58{bottom:155.289333pt;}
.y5b{bottom:166.161467pt;}
.y57{bottom:167.330933pt;}
.y38{bottom:169.654800pt;}
.y31{bottom:170.321467pt;}
.y37{bottom:183.654800pt;}
.y30{bottom:184.321467pt;}
.y1a{bottom:191.964000pt;}
.y36{bottom:197.654800pt;}
.y2f{bottom:198.321467pt;}
.y19{bottom:205.301333pt;}
.y35{bottom:211.654800pt;}
.y2e{bottom:212.321467pt;}
.y18{bottom:218.638667pt;}
.y34{bottom:225.654800pt;}
.y2d{bottom:226.321467pt;}
.y17{bottom:231.976000pt;}
.y33{bottom:239.654800pt;}
.y2c{bottom:240.321467pt;}
.y32{bottom:253.654800pt;}
.y2b{bottom:254.321467pt;}
.y2a{bottom:281.654800pt;}
.y16{bottom:289.936000pt;}
.y29{bottom:295.654800pt;}
.y15{bottom:303.273333pt;}
.y28{bottom:309.654800pt;}
.y14{bottom:316.610667pt;}
.y51{bottom:322.940000pt;}
.y27{bottom:323.654800pt;}
.y13{bottom:329.948000pt;}
.y4f{bottom:337.429333pt;}
.y26{bottom:337.654800pt;}
.y4d{bottom:340.952000pt;}
.y12{bottom:343.285333pt;}
.y11{bottom:356.622667pt;}
.y10{bottom:369.960000pt;}
.y25{bottom:409.173333pt;}
.y7a{bottom:427.537867pt;}
.y79{bottom:440.875200pt;}
.y78{bottom:454.212533pt;}
.yf{bottom:464.640000pt;}
.y77{bottom:467.549867pt;}
.ye{bottom:481.813333pt;}
.yd{bottom:498.986667pt;}
.y76{bottom:502.055200pt;}
.y75{bottom:515.392533pt;}
.yc{bottom:516.160000pt;}
.y74{bottom:530.645867pt;}
.yb{bottom:533.333333pt;}
.y1d{bottom:533.336000pt;}
.y1c{bottom:549.548000pt;}
.ya{bottom:550.506667pt;}
.y73{bottom:565.144533pt;}
.y1b{bottom:565.760000pt;}
.y9{bottom:567.680000pt;}
.y72{bottom:578.481867pt;}
.y8{bottom:584.853333pt;}
.y71{bottom:591.819200pt;}
.y45{bottom:594.570667pt;}
.y4c{bottom:595.237333pt;}
.y70{bottom:605.152533pt;}
.y44{bottom:608.570667pt;}
.y4b{bottom:609.237333pt;}
.y43{bottom:622.570667pt;}
.y4a{bottom:623.237333pt;}
.y42{bottom:636.570667pt;}
.y49{bottom:637.237333pt;}
.y6f{bottom:639.651200pt;}
.y41{bottom:650.570667pt;}
.y48{bottom:651.237333pt;}
.y6e{bottom:652.988533pt;}
.y40{bottom:664.570667pt;}
.y47{bottom:665.237333pt;}
.y6d{bottom:666.325867pt;}
.y3f{bottom:678.570667pt;}
.y46{bottom:679.237333pt;}
.y6c{bottom:681.579200pt;}
.y3e{bottom:706.570667pt;}
.y6b{bottom:716.075200pt;}
.y20{bottom:717.360000pt;}
.y3d{bottom:720.570667pt;}
.y6a{bottom:729.412533pt;}
.y3c{bottom:734.570667pt;}
.y69{bottom:744.663200pt;}
.y3b{bottom:748.570667pt;}
.y68{bottom:759.913867pt;}
.y3a{bottom:762.570667pt;}
.y23{bottom:771.666667pt;}
.y67{bottom:775.164533pt;}
.y66{bottom:790.415200pt;}
.y24{bottom:797.666667pt;}
.y1f{bottom:798.000000pt;}
.y65{bottom:803.752533pt;}
.y64{bottom:817.089867pt;}
.y1{bottom:821.280000pt;}
.y1e{bottom:841.000000pt;}
.y63{bottom:845.677867pt;}
.y22{bottom:846.000000pt;}
.y62{bottom:859.015200pt;}
.y61{bottom:872.352533pt;}
.y60{bottom:885.685867pt;}
.y21{bottom:904.666667pt;}
.y5f{bottom:920.184533pt;}
.y5e{bottom:933.521867pt;}
.y5d{bottom:946.859200pt;}
.y5c{bottom:962.112533pt;}
.hf{height:7.238667pt;}
.hd{height:10.205333pt;}
.he{height:13.728000pt;}
.h15{height:14.933824pt;}
.h6{height:16.705808pt;}
.h8{height:17.422795pt;}
.hc{height:18.667280pt;}
.h11{height:18.911862pt;}
.h9{height:19.092351pt;}
.h14{height:20.386917pt;}
.h3{height:22.400736pt;}
.h12{height:22.612009pt;}
.h7{height:31.916184pt;}
.hb{height:34.575866pt;}
.h4{height:37.235548pt;}
.h5{height:69.151732pt;}
.h2{height:223.413289pt;}
.h13{height:228.478667pt;}
.h10{height:978.666667pt;}
.h1{height:979.333333pt;}
.ha{height:1003.333333pt;}
.h0{height:1056.000000pt;}
.w6{width:96.568000pt;}
.w4{width:97.566667pt;}
.w5{width:97.776000pt;}
.w7{width:298.164000pt;}
.w1{width:732.000000pt;}
.w3{width:739.333333pt;}
.w2{width:754.000000pt;}
.w0{width:816.000000pt;}
.x10{left:-0.138667pt;}
.x4{left:28.000000pt;}
.xd{left:34.666667pt;}
.x0{left:42.000000pt;}
.x14{left:44.599067pt;}
.x16{left:77.211733pt;}
.x13{left:80.000000pt;}
.x19{left:84.084133pt;}
.x11{left:86.400000pt;}
.x1b{left:88.238133pt;}
.x1a{left:94.324000pt;}
.x1{left:96.000000pt;}
.xe{left:98.954667pt;}
.x12{left:104.529600pt;}
.x15{left:127.107733pt;}
.x9{left:150.781333pt;}
.x17{left:159.720267pt;}
.xc{left:169.322667pt;}
.x18{left:182.298400pt;}
.x3{left:416.439600pt;}
.x8{left:435.000000pt;}
.x5{left:458.439600pt;}
.xf{left:468.000000pt;}
.x2{left:517.612133pt;}
.x6{left:586.901867pt;}
.xa{left:590.880000pt;}
.xb{left:623.962800pt;}
.x7{left:769.567600pt;}
}
